@import url("/css/shared/markdown.css");
/* overwrite markdown.css */
.markdown-view h1{
	font-size:1.3rem;margin:1.25rem 0px;
}
.markdown-view h2{
	font-size:1.2rem;margin:1.2rem 0px;
}
.markdown-view h3{
	font-size:1.1rem;margin:1.15rem 0px;
}
.markdown-view h4{
	font-size:1rem;margin:1.1rem 0px;
}
/* tutorial list */
section>.tutorials{
	margin-bottom:30px;display:flex;flex-wrap:wrap;
	counter-reset:tutorial-count;
}
section>.tutorials>.tutorial{
	width:230px;display:flex;flex:none;margin-bottom:15px;
}
section>.tutorials>.tutorial::after{
	content:"";width:0px;height:0px;
	border-top:30px solid transparent;
	border-bottom:30px solid transparent;
	border-left:20px solid var(--brand-bg-color);
}
section>.tutorials>.current::after{
	border-left:20px solid var(--brand-color);
}
section>.tutorials>.tutorial:last-child::after{
	border-top:30px solid var(--brand-bg-color);
	border-bottom:30px solid var(--brand-bg-color);
	border-left:10px solid var(--brand-bg-color);
}
section>.tutorials>.current:last-child::after{
	border-top-color:var(--brand-color);
	border-bottom-color:var(--brand-color);
	border-left-color:var(--brand-color);
}
section>.tutorials>.tutorial>.text{
	width:200px;background-color:var(--brand-bg-color);
	display:flex;align-items:center;justify-content:center;
}
section>.tutorials>.current>.text{
	color:white;
	background-color:var(--brand-color);
}
section>.tutorials>.tutorial>.text::before{
	display:inline;
  counter-increment:tutorial-count;
  content:counter(tutorial-count) ".\00a0";
}
/* section list */
section>.sections{
	display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:5px 10px;
	max-width:1000px;
}
section>.sections>.current{
	color:var(--link-color)
}
@media (max-width:1000px){
	section>.sections{
		grid-template-columns:1fr 1fr;
	}
}
@media (max-width:600px){
	section>.sections{
		grid-template-columns:1fr;
	}
}
/* section>.paging */
section>.paging{
	display:grid;grid-template-columns:1fr 1fr;
}
@media (max-width:600px){
	section>.paging{
		grid-template-columns:1fr;
	}
}
section>.paging>.previous{
	text-align:left;
}
section>.paging>.previous::before{
	content:"\25C0\00a0"
}
section>.paging>.next{
	text-align:right;
}
section>.paging>.next::after{
	content:"\00a0\25B6"
}